$kind: http-request
url: "{{Local_URL}}vaults/def8233d-152b-4630-b8dc-f0596c8cca22"
method: PUT
body:
  type: json
  content: |
    {
      "name": "Land Title 1",
      "code": "LT",
      "description": "Land ownership title documents",
      "is_active": true
    }
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
